/* reset */
html, body {
  -webkit-font-smoothing: antialiased;   /* 크롬/사파리 */
  -moz-osx-font-smoothing: grayscale;    /* 파폭 */
  text-rendering: optimizeLegibility;    /* 커닝/리깅 개선 */

   /* font-family: "Nanum Gothic", sans-serif; */
    font-family: "Pretendard", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.gothic_txt{
  font-family: 'KorailRoundGothicBold', sans-serif;
  font-style: normal;
}

a,
a:active,
a:focus,
a:hover,
a:link,
a:visited{
  text-decoration: none;
}

p{
  margin: 0;
}

/* common */
.img_fluid{
  max-width: 100%;
}

.hide {
  display: none;
}

:root {
    /* index */
  --accent-color-index: #00479D;

  /* 웨슬리대학 */
  --accent-color-wesley: #547fc1;

  /* 인문사회과학대학 */
  --accent-color-humanities: #7f61a8;

  /* 경영대학 */
  --accent-color-business: #5e9cb2;

  /* 이공대학 */
  --accent-color-engineering: #f09199;

  /* 예술대학 */
  --accent-color-arts: #f6af74;

  /* 미래창의융합대학 */
  --accent-color-future: #578277;

  /* --accent-color-index: 0, 71, 157; 
  --accent-color-wesley: 84, 127, 193; 
  --accent-color-humanities: 127, 97, 168; 
  --accent-color-business: 94, 156, 178; 
  --accent-color-engineering: 240, 145, 153; 
  --accent-color-arts: 246, 175, 116; 
  --accent-color-future: 87, 130, 119;  */
}

/* index */
.page--index{
  --accent-color: #00479D;
}
/* 웨슬리대학 */
.page--wesley {
  --accent-color: #547fc1;
}

/* 인문사회과학대학 */
.page--humanities {
  --accent-color: #7f61a8;
}

/* 경영대학 */
.page--business {
  --accent-color: #5e9cb2;
}

/* 이공대학 */
.page--engineering {
  --accent-color: #f09199;
}

/* 예술대학 */
.page--arts {
  --accent-color: #f6af74;
}

/* 미래창의융합대학 */
.page--future {
  --accent-color: #578277;
}


.nanum-gothic-regular {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.nanum-gothic-bold {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.nanum-gothic-extrabold {
  font-family: "Nanum Gothic", sans-serif;
  font-weight: 800;
  font-style: normal;
}


.pretendard-font{
   font-family: "Pretendard", sans-serif;
}